» Ubuntu » Pakete » trusty (14.04LTS) » libs » libglib2.0-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ]
[ Quellcode: glib2.0  ]

Paket: libglib2.0-0 (2.40.0-2)

Links für libglib2.0-0

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket glib2.0 herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Andreas Henriksson
  • Emilio Pozuelo Monfort

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

GLib library of C routines

Andere Pakete mit Bezug zu libglib2.0-0

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libc6 (>= 2.17)
    Embedded GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libffi6 (>= 3.0.4) [nicht arm64]
    Foreign Function Interface library runtime
    dep: libffi6 (>= 3.1~rc1+r3.0.13-12) [arm64]
  • dep: libpcre3
    Perl 5 Compatible Regular Expression Library - runtime files
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • dep: zlib1g (>= 1:1.2.2)
    compression library - runtime

libglib2.0-0 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 1.032,6 kB4.596,0 kB [Liste der Dateien]
arm64 848,4 kB4.263,0 kB [Liste der Dateien]
armhf 896,7 kB3.598,0 kB [Liste der Dateien]
i386 1.006,7 kB4.656,0 kB [Liste der Dateien]
powerpc 899,2 kB4.956,0 kB [Liste der Dateien]
ppc64el 971,7 kB5.259,0 kB [Liste der Dateien]